<container>

	<dataNumber id="TRANSITION_DURATION" name="TRANSITION_DURATION" value="200"/>
    
    <image id="screen_image_id" src="screen_image" x="{screen_image_x}" y="{screen_image_y}"/>
    <image id="zoom_indicator_id" src="zoom_indicator" x="{zoom_indicator_x}" y="{zoom_indicator_y}"/>
    
	<container>
        <image id="my_image_id" src="my_image" x="0" y="0"/>
	    <action on="on_start_automatically">
	    	<animate targetNode="my_image_id" targetAttr="x" from="{start_x}" to="{end_x}" dur="{TRANSITION_DURATION}"/>
	    	<animate targetNode="my_image_id" targetAttr="y" from="{start_y}" to="{end_y}" dur="{TRANSITION_DURATION}"/>
	    </action>
    </container>

    
</container>

